Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-3115

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-3115
Last Modified 10 Oct 2013 11:44:23
Published 17 Jul 2012 07:55:03
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-3115

Summary

Unspecified vulnerability in the Oracle MapViewer component in Oracle Fusion Middleware 10.1.3.1, 11.1.1.5, and 11.1.1.6 allows remote attackers to affect integrity via unknown vectors related to Install.

Vulnerable Systems

Application

  • Oracle Fusion Middleware 10.1.3.1

  • Oracle Fusion Middleware 11.1.1.5.0

  • Oracle Fusion Middleware 11.1.1.6.0


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpujul2012-392727.html

SECTRACK - 1027264

BID - 54520

XF - fusionmiddleware-mvi-cve20123115(76997)

OSVDB - 83913

MANDRIVA - MDVSA-2013:150


Last Updated: 27 May 2016 10:54:54